Help!... updated to 1.4.1E

Discussion in 'R4 DS' started by zeromx, Nov 8, 2010.

  1. zeromx
    OP

    zeromx Newbie

    Newcomer
    6
    0
    Nov 8, 2010
    Hello everyone,

    I recently updated my DSI XL to 1.4.1E and i updated my R4I SDHC v1.4 to R4i V1.27b and it doesnt work anymore, after some research it seems like Nintendo have blocked with their update!... My question, if i purchase the R4i SDHC v1.4.1 will it work?... (http://www.r4i-sdhc-dsi.co.uk/products/R4i-SDHC-v1.4.1-For-DSi-XL-p-12.html)

    [​IMG]

    [​IMG]
     
  2. ThePowerOutage

    ThePowerOutage The Lord of the Flyes

    Member
    813
    24
    Mar 23, 2009
    Vallhallah
    Your better off buying a updatable flashcard as they support the lates games and it's unlikely that they will ever be blocked.
    I recomend a SuperCard DS 2 from shoptemp.
    Never buy anything with the R4 name that can suppor DSi.
    It is a clone
     
  3. ShadowSoldier

    ShadowSoldier GBAtemp Guru

    Member
    9,383
    3,300
    Oct 8, 2009
    Canada
    Just don't get an R4. A lot of times when new updates come out, R4 makers say "buy our new cart" instead of making the cart compatible with updates.

    Do yourself a favor, save yourself the cash and get an Acekard 2i. They're $15.00 and doesn't require you to get a new cart everytime an update comes out.

    Acekard 2i @ www.shoptemp.com

    Or if you want to treat yourself, get the DSTWO, which is arguably the best card available today. It's more expensive but has a lot more features. It's $35.00. But in return you get GBA and SNES emulation, text walkthrough, Real time saving, real time cheat [turn cheats on/off in game without having to restart]

    DSTWO @ www.shoptemp.com

    Both cards are pretty much the best. R4 requires you to get a whole new cart everytime an update comes out. Hence the 1.4, 1.4.1 and all that stuff. Which just puts money in their wallets.

    But between the Acekard 2i and the DSTWO, you don't have to worry about that. No matter what one you choose, you won't run into the same problem.
     
  4. zeromx
    OP

    zeromx Newbie

    Newcomer
    6
    0
    Nov 8, 2010
    Thanks for your reply, i think i will ording a Acekard 2i card and this work on XL correct?

    one final question, there is nothing i can do about my current R4i correct?

    Thanks again for both your advice.
     
  5. ShadowSoldier

    ShadowSoldier GBAtemp Guru

    Member
    9,383
    3,300
    Oct 8, 2009
    Canada
    Acekard 2i works on everything. If you have a DSL or can borrow one for a minute or two, you can update it yourself which is easy to do. Or if you have a DSi thats.... below 1.4 I think. It might be 1.4 or below, but eh. DSL is the easier method as everybody has one.
     
  6. zeromx
    OP

    zeromx Newbie

    Newcomer
    6
    0
    Nov 8, 2010
    Just orded Acekard 2i from shoptemp!.
     
  7. ShadowSoldier

    ShadowSoldier GBAtemp Guru

    Member
    9,383
    3,300
    Oct 8, 2009
    Canada
    Smart move. Acekard actually updates it's cards, and AKAIO does as well. No need to go out and buy a new Acekard when a new DS update comes out.